//[datasource](../../../../../index.md)/[com.yandex.payment.sdk.datasource.bind.interfaces](../../../index.md)/[CardScreen](../../index.md)/[State](../index.md)/[SuccessBind](index.md)

# SuccessBind

[datasource]\
class [SuccessBind](index.md)(**card**: [BoundCard](../../../../../../core/core/com.yandex.payment.sdk.core.data/-bound-card/index.md)) : [CardScreen.State](../index.md)

Успешная привязка карты.

## Constructors

| | |
|---|---|
| [SuccessBind](-success-bind.md) | [datasource]<br>fun [SuccessBind](-success-bind.md)(card: [BoundCard](../../../../../../core/core/com.yandex.payment.sdk.core.data/-bound-card/index.md)) |

## Properties

| Name | Summary |
|---|---|
| [card](card.md) | [datasource]<br>val [card](card.md): [BoundCard](../../../../../../core/core/com.yandex.payment.sdk.core.data/-bound-card/index.md)<br>данные привязки. |
